/* $Id: client_chat.h 3850 2005-09-13 14:00:24Z ajc $ */
void chatmode(CtdlIPC *ipc);
void page_user(CtdlIPC *ipc);
void quiet_mode(CtdlIPC *ipc);
void stealth_mode(CtdlIPC *ipc);

extern char last_paged[];
